Activity log for bug #1426610

Date Who What changed Old value New value Message
2015-02-28 01:39:04 zhai weixiang bug added bug
2015-03-02 07:37:38 Laurynas Biveinis tags xtradb
2015-08-19 21:46:02 Sveta Smirnova percona-server: status New Confirmed
2015-08-19 21:46:09 Sveta Smirnova nominated for series percona-server/5.6
2015-08-19 21:46:09 Sveta Smirnova bug task added percona-server/5.6
2015-08-20 04:50:02 Laurynas Biveinis percona-server/5.6: importance Undecided High
2015-08-20 04:50:05 Laurynas Biveinis percona-server/5.6: status Confirmed Triaged
2015-08-20 04:50:15 Laurynas Biveinis nominated for series percona-server/5.1
2015-08-20 04:50:15 Laurynas Biveinis bug task added percona-server/5.1
2015-08-20 04:50:15 Laurynas Biveinis nominated for series percona-server/5.5
2015-08-20 04:50:15 Laurynas Biveinis bug task added percona-server/5.5
2015-08-20 04:50:26 Laurynas Biveinis tags xtradb low-hanging-fruit xtradb
2015-09-03 09:31:37 Krunal Bauskar percona-server/5.6: status Triaged In Progress
2015-09-03 09:31:43 Krunal Bauskar percona-server/5.6: assignee Krunal Bauskar (krunal-bauskar)
2015-09-03 09:31:47 Krunal Bauskar percona-server/5.5: assignee Krunal Bauskar (krunal-bauskar)
2015-09-03 09:31:50 Krunal Bauskar percona-server/5.5: status New In Progress
2015-09-03 09:32:04 Krunal Bauskar percona-server/5.1: status New Invalid
2015-09-09 06:07:47 Krunal Bauskar percona-server/5.5: importance Undecided High
2015-09-09 06:21:45 Krunal Bauskar percona-server/5.5: milestone 5.5.45-37.5
2015-09-09 06:21:48 Krunal Bauskar percona-server/5.6: milestone 5.6.26-74.0
2015-09-09 06:21:50 Krunal Bauskar percona-server/5.5: status In Progress Fix Released
2015-09-09 06:21:52 Krunal Bauskar percona-server/5.6: status In Progress Fix Released